AXI Quad SPI 製品およびソフトウェア要件

ソフトウェア要件の一覧表

LogiCORE™ バージョン AXI サポート ソフトウェア サポート サポートするデバイス ファミリ
AXI および SPI v3.2 AXI-4
AXI4-Lite
Vivado® 2019.1 Kintex®-7 UltraScale+™
Virtex®-7 UltraScale+
Zynq®-7000 UltraScale+
Kintex UltraScale™
Virtex
Zynq-7000
Artix®-7
Kintex-7
Virtex-7
AXI および SPI v2.00a AXI-4
AXI4-Lite
EDK® 14.4 Zynq-7000
Artix-7
Kintex-7
Virtex-7
Virtex-6 SXT / LXT
Spartan®-6 LX / LX

ザイリンクス ウェブサイトのダウンロードページから必要なソフトウェアをダウンロードしてください。新機能、既知の問題、パッチ詳細については、 ライセンス ソリューション センターをご覧ください。